/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  's_reply': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<path pid="0" _fill="#95989a" d="M185.94 0h12.3c30.51 6.15 61.14 11.8 91.71 17.76 27.26 5.22 55.25 24.91 59.51 53.95.48 37.44.02 74.9.23 112.35.48 11.1-9.42 21.64-20.68 21.02-10.9.53-20.58-9.41-20.48-20.19 0-32.56-.05-65.12.03-97.68-49.46 33.76-96.91 70.7-140.18 112.15-19.83 19.67-39.83 39.93-53.57 64.48-17.75 35.1-17.03 83.7 14.57 110.8 13.7 10.18 7.24 33.68-9.35 36.36h-6.8c-6.22-1.2-11.38-5.08-15.68-9.55-43.15-41.61-45-111.91-16.23-162.04 14.57-24.59 34.15-45.71 54.31-65.78 44.23-42.88 92.84-81.03 143.42-116.11-31.39-5.9-62.9-11.52-94.1-18.22-18.48-5.53-17.5-34.43.99-39.3z"/>'
  }
})
